RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.52.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.56.0 - November 13, 2020 (60 KB)
  2. 1.55.0 - November 10, 2020 (60 KB)
  3. 1.54.0 - October 29, 2020 (60 KB)
  4. 1.53.0 - October 02, 2020 (60 KB)
  5. 1.52.0 - September 30, 2020 (60 KB)
Mostrar todas las versiones (72 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    efeaca4d21d4ba7f10f0aeead425c8859851416227fae609ccfe0d4a5dc10398

    Total de descargas 41.420.206

    Para esta versión 75.633

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: